{
  "main": "./index.js",
  "types": "mosh.d.ts",
  "name": "@termius/mosh",
  "version": "1.1.0-electron-21.0.0",
  "homepage": "https://termius.com/",
  "author": {
    "name": "Termius"
  },
  "license": "Proprietary"
}
